body{
    font-family: 'Open Sans',Verdana,Helvetica,sans-serif !important;
    -webkit-font-smoothing: antialiased;  font-smoothing: antialiased;
    font-size:16px !important;
    color:#fff;
    font-weight: 300;
    line-height: 20px;
}

.html-fragment-content h1, h2, h3, h4, h5, .button, .numbered .tp-bullet .tp-count {
    font-family: 'Open Sans',Verdana,Helvetica,sans-serif;
    }

.html-fragment-content ::selection {
    background: rgba(53 53 53 / 0.5) !important;
    color: #fff;
}

.html-fragment-content .defaultcolor {
    color: #26890D;
}

.html-fragment-content .textdark {
    color: #353535;
}
.html-fragment-content .text-right {
    text-align: right!important;
}

.html-fragment-content .text-left {
    text-align: left!important;
}

.html-fragment-content .link{
    color: #353535!important;
    text-decoration: underline!important;
    font-weight: 500;
}

.html-fragment-content.link:hover{
    color: #86bc40!important;
    text-decoration: underline!important;
    font-weight: 500;
}

.html-fragment-content p {
    font-weight: normal;
    line-height: 23px;
    margin: 2px 2px 8px 2px;
    font-size: 16px !important;
    color: #353535;
}

.html-fragment-content a {
    outline: none;
    text-decoration: none;
    color: inherit;
    font-size: 16px;
    font-weight: bold;
}

.html-fragment-content h3 > a {
    outline: none;
    text-decoration: none;
    color: inherit;
    font-size: 22px;
}

.html-fragment-content .iconoferta {
    display: inline-block;
    float: left;
    margin-right: 4px;
}

.html-fragment-content .page-about-products h4 {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
}

.html-fragment-content .modal-dialog {
    position: relative;
    width: inherit;
    pointer-events: none;
    max-width: 1000px;
    margin: 1.75rem auto;
}

.html-fragment-content .padding {
    padding: 2.5rem;
}

.html-fragment-content li, #ofertasBody li {
    font-weight: normal;
    line-height: 1.6;
    font-size: 15px;
}

.html-fragment-content .email_link {
    font-weight: normal;
    line-height: 1.6;
    font-size: 15px;
}

.cssload-loader:before,
.cssload-loader:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #86bc40;
    transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    animation: cssload-animation 1.73s infinite ease-in-out;
    -o-animation: cssload-animation 1.73s infinite ease-in-out;
    -webkit-animation: cssload-animation 1.73s infinite ease-in-out;
    -moz-animation: cssload-animation 1.73s infinite ease-in-out;
}

.html-fragment-content h2 {
    font-size: 40px;
    line-height: 1.2;
    margin: 0px;
    padding-bottom: .1em;
    font-weight: 300;
    color: #fff;
}

.html-fragment-content h3 {
    font-size: 20px !important;
    font-weight: 300 !important;
}

.html-fragment-content .card__back h3 {
    font-size: 18px !important;
}

.html-fragment-content .card__back p {
    font-weight: normal;
    line-height: 18px;
    margin: 2px 2px 8px 2px;
    font-size: 14px !important;
    color: #353535;
}

.html-fragment-content h4 {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 400;
    color: #0097a9;
}

.html-fragment-content h5 {
    font-size: 1rem;
}

.html-fragment-content h6 {
    font-size: 0.9rem;
    font-weight: 400;
}

ul {
    display: block;
    list-style-type: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 16px;
}
section ul {
    display: block;
    list-style-type: disc;    
}

section.padding.bgblack {
    padding: 120px 0px 160px 0px;
}

.html-fragment-content .page-about-products ul >li {
    font-weight: normal;
    line-height: 18px;
    margin: 8px 3px 3px 3px;
    font-size: 14px;
}

.html-fragment-content .navbar-brand {
    margin-top: 30px;
    padding: 0;
    width: 130px;
    position: relative;
}

.html-fragment-content .cbp-item-wrapper a {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

.html-fragment-content .cbp-wrapper {
    display: inherit;
}

.html-fragment-content .cbp-item-wrapper {
    height: 100%;
}

.html-fragment-content .cbp-item {
    margin: 0px;
    display: inherit;
}

.html-fragment-content .modal-footer {
    display: initial;
    align-items: center;
    justify-content: normal;
    padding: 1rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}

.html-fragment-content .navbar-nav .nav-link:hover, .navbar .dropdown:hover .dropdown-toggle, .dropdown-menu .dropdown-item:hover, .dropdown-menu.megamenu .dropdown-item:hover {
    color: #26890d !important;
}

.html-fragment-content .static-nav .navbar-nav .nav-link:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;
    height: 2px;
    background: #26890d !important;
    margin: auto;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}

.html-fragment-content .nav-item:after {
    content: '|';
    color: #fff;

}

.html-fragment-content .nav-item:last-child:after {
    margin-right: 16px;
    content: '';
}

.html-fragment-content .bgdark {
    background: #000000;
}

.html-fragment-content .bggrey {
    background: #ebebeb;
}

.html-fragment-content .bgdarkgrey {
    background: #53565a;
}

.html-fragment-content .card-body {
    border-top: 0px solid #0097a9;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 44px 8px 8px 8px;
}

.html-fragment-content .card-body h5 {
    font-size: 14px;
}

.html-fragment-content .card-body p {
    font-size: 15px!important;
    line-height: 18px;
    font-weight: normal;
}

.html-fragment-content .card-body a {
    font-size: 10px;
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}

.html-fragment-content .card-body2 {
    border-top: 0px solid #0097a9;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 24px 4px 4px 4px;

}

.html-fragment-content .card-body2 h5 {
    font-size: 14px;
}

.html-fragment-content .card-body2 p {
    font-size: 16px!important;
    line-height: 18px;
    font-weight: normal;
}

.html-fragment-content .card-body2 a {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}

.html-fragment-content .card-hide {
    display: none;
    height: 150px;
}

.html-fragment-content .card-footer {
    padding: 2px;
    background-color: rgba(0,0,0,.0);
    border-top: 0px solid rgba(0,0,0,.125);
    position: absolute;
    bottom: 0;
    left:0;
    width: 100%;
}

.html-fragment-content .case:hover .card-hide {
  display: block;
  -webkit-transition: all 2000ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 2000ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 2000ms ease-in;
    -moz-transform: scale(1);
    transition: all 2000ms ease-in;
    transform: scale(1);
}


.html-fragment-content .cardgains {
    transition: all .7s ease-in-out;
}

.html-fragment-content .cardgains:hover {
    margin: 25px 0;
}

.html-fragment-content .nav-tabs > a.platform {
    color: #495057;
}
.html-fragment-content .nav-tabs > a.platform.active{
    background-color: #009a44;
    color: white;
    border: none;
}
.html-fragment-content .nav-tabs > a.command {
    color: #495057;
}
.html-fragment-content .nav-tabs > a.command.active{
    background-color: #004f59;
    color: white;
    border: none;
}
.html-fragment-content .nav-tabs > a.dashboard {
    color: #495057;
}
.html-fragment-content .nav-tabs > a.dashboard.active{
    background-color: #005587;
    color: white;
    border: none;
}
.html-fragment-content .nav-tabs > a.twin {
    color: #495057;
}
.html-fragment-content .nav-tabs > a.twin.active{
    background-color: #93c33c;
    color: white;
    border: none;
}

.html-fragment-content .card-img {
    width: 100%;
    border-radius: 3px 3px 0px 0px;
}

.html-fragment-content .card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 4px;
}

.html-fragment-content .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    color: #495057;
    background-color: #e6e6e6;
    border-color: #dee2e6 #dee2e6 #fff;
    padding: 10px;
    margin-right: 6px;
}

.html-fragment-content .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:after {
    content: ;
}

.html-fragment-content .nav-tabs .nav-item:after {
    content: '';
    color: transparent;
}

.html-fragment-content .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #ffffff #ffffff #fff;
}

.html-fragment-content .tab-content {
    padding: 20px;
    background-color: #fff;
}

.html-fragment-content .nav-tabs {
    border-bottom: 1px solid #ffffff;
}

.html-fragment-content .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #e9ecef #e9ecef #fff #e9ecef;
    background-color: #fff;
}

.html-fragment-content .parallax {
    background-image: url(http://www2.deloitte.com/content/dam/html/pt/fragments/synergy/images/bg1.jpg);
    min-height: 350px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.html-fragment-content .parallax2 {
    background-image: url(http://www2.deloitte.com/content/dam/html/pt/fragments/synergy/images/bg2.jpg);
    min-height: 450px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.html-fragment-content .parallax3 {
    background-image: url(http://www2.deloitte.com/content/dam/html/pt/fragments/synergy/images/bg3.jpg);
    min-height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.html-fragment-content .parallaxtopo {
    background-image: url(http://www2.deloitte.com/content/dam/html/pt/fragments/synergy/images/thumb.jpg);
    min-height: 650px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.html-fragment-content .parallaxbg {
    background-color: #d1cfcf;
}

.html-fragment-content .parallax h2 {
    font-size: 36px!important;
}
.html-fragment-content .parallax3 h2 {
    font-size: 36px!important;
}
.html-fragment-content .imgbox{
    padding-left: 15px;
}

.html-fragment-content .boxslider {
    padding-top: 15px;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 20px;
    min-height: 75vh;
}

.html-fragment-content .boxsliderdetail {
    text-align: center;
    padding: 20px;
    min-height: 270px;
}

.html-fragment-content .modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    padding-top: 8px;
    display: table-cell;
}

.html-fragment-content .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: 2px;
    min-height: 250px;
}

.html-fragment-content .card2 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: 2px;
    min-height: 290px;
}

.html-fragment-content .card-flipper {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  min-height: 226px;
}

.html-fragment-content .card__front, .card__back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;

}

.html-fragment-content .card__back .card {
  width: 100%;
  min-height: 200px;
  background-color: #fff;
}

.html-fragment-content .card__front, .card__back {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.html-fragment-content .card__front {
  background-color: #fff;
}

.html-fragment-content .card__back {
  background-color: #fff;
  -webkit-transform: rotateY(-180deg);
   -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.html-fragment-content .card-flipper.effect__hover:hover .card__front {
  -webkit-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.html-fragment-content .card-flipper.effect__hover:hover .card__back {
  -webkit-transform: rotateY(0);
  -ms-transform: rotateY(0);
  transform: rotateY(0);
}

.html-fragment-content .card-flipper.effect__random.flipped .card__front {
  -webkit-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.html-fragment-content .card-flipper.effect__random.flipped .card__back {
  -webkit-transform: rotateY(0);
  -ms-transform: rotateY(0);
  transform: rotateY(0);
}

.html-fragment-content .heading-title h2 {
    line-height: 46px;
    font-weight: bold;
}

.html-fragment-content .heading-title h3 {
    line-height: 36px;
    font-size: 28px !important;
    font-weight: 300 !important;
}

.html-fragment-content .bigvalue {
    font-size: 40px;
    line-height: 35px;
    top: 5px;
    position: relative;
    font-weight: bold;
}

.html-fragment-content .box {
    background-color: #f5f5f5;
    border-top: 6px solid #26890D;
    padding: 12px;
    min-height: 190px;
    text-align: center;
}
.html-fragment-content .box p{
    font-weight: normal;
}
.html-fragment-content .box h3{
    font-weight: bold;
}

.html-fragment-content .box img{
    margin: 0 auto;
}

.html-fragment-content .checkbox {
    transition: all .7s ease-in-out;
    background-color: #fff;
    padding: 8px;
}
.html-fragment-content .checkbox:hover {
    background-color:#353535;
    transform: scale(1.06);
}
.html-fragment-content .checkbox:hover p{
    color: #fff!important;
}
.html-fragment-content .checkbox h3{
    color: #353535;
}
.html-fragment-content .checkbox:hover h3{
    color: #fff;
}

.html-fragment-content .boxgreen {
    margin-top: 20px;
    background-color: #86bc40;
    padding: 20px;
    text-align: center;
    transition: all .6s ease-in-out;
}

.html-fragment-content .boxgreen:hover {
    background-color: #bbbbbb;
    transform: scale(1.1);
    transition: all .6s ease-in-out;
}

.html-fragment-content ol li {
    list-style-type: decimal;
    padding-left: 4px;
    margin-left: 20px;
    font-weight: bold;
}

.html-fragment-content .fixedmenu {
    top: 120px !important;
    left: 0;
    right: 0;
    position: fixed;
    margin: 0 !important;
    padding: 0;
    z-index: 1002;
    background: #353535 !important;
    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
    -webkit-animation-name: animationFade;
    -o-animation-name: animationFade;
    animation-name: animationFade;
    -webkit-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

.html-fragment-content .fixedmenu .navbar-nav .nav-link {
    color: #ffffff;
}

.html-fragment-content .fixedmenu .sidemenu_btn>span:not(.gradient-bg) {
    background: #ffffff !important;
}

.navbar {
    padding: 0.35rem 0;
    z-index: 1000;
    background-color: #353535;
    color: #ffffff;
    margin-top: 120px;
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 4px;
    margin-top: 4px;
    list-style: none;
}

.html-fragment-content .heading-title>span {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

.html-fragment-content .side-menu:not(.gradient-bg) {
    background: #86bc40;
}

.html-fragment-content .textcontent{
    padding: 18px 0px 18px 0px;
}

.html-fragment-content small {
    font-size: 65%;
}

.html-fragment-content .process-wrapp li>.pro-step::before {
    background-image: none;
    background-color: #86bc40;
    opacity: 0;
    visibility: hidden;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.html-fragment-content .gradient-btn {
    -webkit-background-size: 200% auto;
    background-size: 200% auto;
    background-image: none;
    background-color: #26890D;
    color: #fff;
    font-weight: bolder;
}
.html-fragment-content .gradient-btn:hover {
    text-decoration: underline;
    background-color: #43B02A;
}

.html-fragment-content .gradient-btn2 {
    -webkit-background-size: 200% auto;
    background-size: 200% auto;
    background-image: none;
    background-color: #878787;
    color: #fff;
    font-weight: bolder;
}

.html-fragment-content .gradient-btn2:hover {
    text-decoration: underline;
}

.html-fragment-content .teamimage {
    border-radius: 50%;
    border: 4px solid #86bc40;
    padding: 16px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.html-fragment-content .nopading{
    padding-right: 0px;
    padding-left: 0px;
}

.html-fragment-content .gallery-hvr {
    width: 100%;
    height: 100%;
    background: -webkit-radial-gradient(rgba(134, 188, 37, 0.9), rgba(134, 188, 37, 0.9) 50%);
    background: -moz-radial-gradient(rgba(134, 188, 37, 0.9), rgba(134, 188, 37, 0.9) 50%);
    background: -o-radial-gradient(rgba(134, 188, 37, 0.9), rgba(134, 188, 37, 0.9) 50%);
    background: radial-gradient(rgba(134, 188, 37, 0.9), rgba(134, 188, 37, 0.9) 50%);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.html-fragment-content .gallery-hvr .opens::before, .shopping-box .overlay .opens::before {
    content: "";
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    top: -1px;
    opacity: .3;
    visibility: hidden;
    background: #5d5f5b;
    border-radius: inherit;
    z-index: -1;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}


.html-fragment-content #partners-slider .logo-item {
    width: 160px;
    height: 70px;
    overflow: hidden;
}

.html-fragment-content .topo{
    margin-top: 120px;
}

.html-fragment-content .videocontainer {
    position: relative;
    background-color: black;
    min-height: 80vh;
    width: 100%;
    overflow: hidden;
}

.html-fragment-content .videocontainer2 {
    position: relative;
    background-color: black;
    min-height: 50vh;
    width: 100%;
    overflow: hidden;
}

.html-fragment-content .videocontainer video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.html-fragment-content .videocontainer .container {
    position: relative;
    z-index: 2;
}

.html-fragment-content .videocontainer p{
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    line-height: 23px;
    letter-spacing: 0px;
    margin-bottom: 30px;
}

.html-fragment-content .bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: visible;
}

.html-fragment-content .videotext {
    padding-top: 13%;
}

.html-fragment-content .videocontainer h1 {
    line-height: 56px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 100;
    font-size: 47px;
}

.html-fragment-content .image-hover * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

.html-fragment-content .image-hover {
    position:relative;
    width:100%;
    display:inline-block;
    overflow:hidden;
    background:#000;
    margin-bottom:0px;
}

.html-fragment-content .image {
    overflow: hidden;
    margin-bottom: 0px;
}

.html-fragment-content .image-hover a {text-decoration:none}

.html-fragment-content .layer {
    display: none;
}

.html-fragment-content .layer > h6 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 95%;
    margin-top: 0px;
}

.html-fragment-content .img-layer-image-hover-backgroundchange .layer {
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    opacity:0.9;
    background-color:#000;
    background-repeat:no-repeat;
    background-position:center center;
}

.html-fragment-content .img-layer-image-hover-backgroundchange:hover .layer {
    display: inline-block;
    opacity:0.9;
    background-color:#000;
    padding: 15px 16px 16px 16px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.html-fragment-content .img-layer-image-hover-backgroundchange .layer
{
    transition:all .4s ease-in-out;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
}

.html-fragment-content .img-layer-image-hover-backgroundchange:hover .layer
{
    transition:all .2s ease-in-out;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
}

.html-fragment-content .listagem {
    list-style-type: square;
    padding-left: 18px;
    text-align: left;
}

.html-fragment-content .iconlist {
    width:32px !important;
    height:32px !important;
    display: inline-block !important;
    text-align: right;
}

.html-fragment-content .button2 {
    position: relative;
    display: inline-block;
    font-size: 16px;
    padding: 10px;
    line-height: 22px;
    text-transform: none;
    text-align: center;
    font-weight: 400;
    z-index: 1;
    border: 1px solid transparent;
    -webkit-border-radius: 30px;
    border-radius: 2px;
}

.html-fragment-content .button {
    position: relative;
    display: inline-block;
    font-size: 16px;
    padding: 10px;
    line-height: 22px;
    text-transform: none;
    text-align: center;
    font-weight: 400;
    z-index: 1;
    border: 1px solid transparent;
    -webkit-border-radius: 30px;
    border-radius: 2px;
    min-width: 150px;
}


.html-fragment-content .title-wrap h3 {
    margin-top: 18px;
}

.navbar-nav .nav-link {
    padding: 10px 0 !important;
    font-weight: 500;
    text-transform: none;
    font-size: 14px;
    color: #26313c;
    position: relative;
    line-height: normal;
    margin: 0px 1rem;
    display: inline-block;
}

.html-fragment-content .dark-slider p, .light-slider p {
    font-size: 18px !important;
    line-height: 1.3 !important;
    color: #fff;
}

.html-fragment-content .light-slider h1, .light-slider h2 {
    color: #86bc40;
}

.html-fragment-content .services-main .services-content {
    margin-left: 0px;
    margin-right: 0px;
    padding: 6px 10px;
    margin-top: -5px;
    background: #fff;
    z-index: 5;
    min-height: 130px;
}

.html-fragment-content .services-content p {
    font-size: 12px;
    color: #fff;
}

.html-fragment-content .dark-slider h2, .light-slider h2 {
    font-size: 30px !important;
}

.html-fragment-content .dark-slider h3, .light-slider h3 {
    font-size: 22px !important;
    color: #fff;
}

.html-fragment-content .bglgreen {
    background-color: #f0f8f5;
}

.html-fragment-content .bgblack{
    background-color: #000;
}

.html-fragment-content .bggreen {
    background-color: #86BC40;
}

.html-fragment-content .mt-1 {
    margin-top: 0.7rem!important;
}

.html-fragment-content .mt-7 {
    margin-top: 7rem!important;
}

.html-fragment-content .mb-1 {
    margin-bottom: 0.7rem!important;
}

.html-fragment-content .mt-2 {
    margin-top:2rem !important;
}

.html-fragment-content .mb-2 {
    margin-bottom:2rem !important;
}

.html-fragment-content .mb-3 {
    margin-bottom:3rem !important;
}

.html-fragment-content .tabbed-nav, .inline-nav-topic-page {
    text-align: center;
    padding: 0 0 10px 0;
    background: #53565a;
}

.html-fragment-content .tabbed-nav li  {
    font-size: 16px;
    font-weight: 300;
    padding: 6px 20px 6px;
    color: #fff;
}

.html-fragment-content .tabbed-nav, .inline-nav-topic-page {
    text-align: center;
    padding: 0px;
    background: #53565a;
}

.html-fragment-content .tabbed-nav li, .inline-nav-topic-page li {
    display: inline-block;
    position: relative;
    border-right: 1px solid #bbbcbc;
    margin-top: 4px;
    margin-bottom: 0px;
}

.html-fragment-content .tabbed-nav li:last-of-type, .inline-nav-topic-page li:last-of-type {
    border-right: 0;
}

.html-fragment-content .tabbed-nav li a:hover {
    text-decoration: underline;
}

.html-fragment-content .tabbed-nav ul {
    padding-inline-start: 0px;
    margin: 9px;
}

.html-fragment-content .topcaption1detail {
    padding-top: 30px;
    font-size: 44px;
    line-height: 58px;
    font-weight: lighter;
    white-space: pre-wrap;
    color: #fff;
}

.html-fragment-content .topcaption2 {
    font-size: 35px;
    line-height: 38px;
    color: #ffffff;
    margin-top: 10px;
    font-weight: bold;
}

.html-fragment-content .topcaptionp {
    font-size: 18px !important;
    line-height: 1.3 !important;
    color: #fff;
}

.html-fragment-content .topcaption2detail {
    padding-top: 25%;
    font-size: 32px;
    line-height: 34px;
    font-weight: lighter;
    white-space: pre-wrap;
    color: #fff;
}

.html-fragment-content .topcaption3 {
    font-size: 17px;
    line-height: 20px;
    font-weight: lighter;
    color: #FFF;
    margin: 24px 0 0;
}
.html-fragment-content .topcaption3detail {
    padding-top: 50px;
    font-size: 26px;
    line-height: 30px;
    font-weight: lighter;
    white-space: pre-wrap;
    color: #fff;
}

.html-fragment-content .imgtopo {
    padding-top: 25px;
    margin: 0 auto;
}

.html-fragment-content .platforms-menu-nav a {
    display: block;
    border: 2px solid #86bc40;
    border-radius: 2px;
    background: #86bc40;
    box-sizing: border-box;
    margin: 4px;
    padding: 9px;
    color: #FFF;
    font-size: 15px;
    text-align: center;
    transition: all 0.3s linear;
    text-decoration: none;
    position: relative;
    align-items: center;
    justify-content: center;
    width: calc(22% - 36px);
    display: inline-block;
    font-weight: lighter;
    font-weight: 500;
}

.html-fragment-content .platforms-menu-nav a:hover {
    color: #000;
}

.html-fragment-content b, strong {
    font-weight: 700;
}

.html-fragment-content .page-about-content {
    text-align: left;
    color: #FFF;
    padding: 80px 30px 30px 30px;
}

.html-fragment-content .page-about-content_reshape {
    text-align: left;
    color: #FFF;
    padding: 20px 30px 20px 20px;
}

.html-fragment-content .page-about-products {
    padding: 10px;
    color: #fff;
}

.html-fragment-content .slidericon{
    width: 50px !important;
    text-align: center;
    margin: 0 auto;
}

.html-fragment-content .cbp-wrapper {
    display: flex;
}

.html-fragment-content .cbp-item-wrapper {
    height: 100%;
}

.html-fragment-content .cbp-item {
    margin: 0px;
    display: flex;
    flex: 1;
}

.html-fragment-content .cbp-item:hover h3 {
    background-image: -webkit-gradient(linear, left top, right top, from(#86bc25), color-stop(51%, #86bc25), to(#86bc25) );
    background-clip: border-box;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@colorPrimary', endColorstr='@colorSecondary', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.html-fragment-content .title-wrap h3 {
    margin-top: 18px;
}

.html-fragment-content .navbar-nav .nav-link {
    padding: 10px 0 !important;
    font-weight: 500;
    text-transform: none;
    font-size: 14px;
    color: #fff;
    position: relative;
    line-height: normal;
    margin: 0px 1rem;
    display: inline-block;
}

.html-fragment-content .services-content p {
    font-size: 12px;
    color: #fff;
}

.html-fragment-content .cbp-item:hover .layer {
    display: inline-block;
    opacity: 0.8;
    background-color: #565555;
    padding: 70px 22px 22px 22px;
    color: #fff;
    text-align: center;
    transition: all .8s ease-in-out;
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .page-contact a i {
        width: 60px;
        height: 60px;
    }

    .page-contact a {
        font-size: 32px;
        line-height: 40px;
    }

    .l-container {
        margin-left: 10px;

    }
    .platforms-menu-nav a {
        font-size: 14px;
    }

    .containsolutionl {
      padding-left: 10px;
    }

    .containsolutionr {
      padding-right: 10px;
      padding-left: 30px;
    }

    .topcaptionjump2cloud {
        padding-bottom: 390px;
    }

    .page-about-products {
        padding: 40px 0 20px 0;
        color: #fff;
        position: relative;
        left: -12px;
    }

    .videocontainer {
        position: relative;
        background-color: black;
        height: 100vh;
        min-height: 25rem;
        width: 100%;
        overflow: hidden;
    }

    .textcontentr{
        padding: 18px;
    }

    .textcontentl{
        padding: 18px;
    }


}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

    .platforms-menu-nav a {
        width: calc(18%);
        font-size: 11px;
        padding-left: 2px;
        padding-right: 2px;
    }

    .containsolutionl {
      padding-left: 10px;
    }

    .containsolutionr {
      padding-right: 10px;
      padding-left: 30px;
    }

    .topcaptionjump2cloud {
        padding-bottom: 130px;
    }

    .page-about-products {
        padding: 10px;
        color: #fff;
        position: relative;
        left: -30px;
    }

    .videocontainer {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    }

    .videocontainer h1 {
        line-height: 56px;
        border-width: 0px;
        margin: 0px;
        padding: 0px;
        letter-spacing: 0px;
        font-weight: 100;
        font-size: 40px;
    }
    .textcontentr{
        padding: 18px;
    }

    .textcontentl{
        padding: 18px;
    }

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    #migration {
        background: linear-gradient(180deg, #ffffff 50%, #86bc40 50%);
    }
    .platforms-menu-nav a {
        width: 100%;

    }

    .containsolutionl {
      padding-left: 5px;
    }

    .containsolutionr {
      padding-right: 5px;
    }


    .topcaptionjump2cloud {
        padding-bottom: 30px;
    }

    .videocontainer {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    }

    .videocontainer h1 {
        line-height: 56px;
        border-width: 0px;
        margin: 0px;
        padding: 0px;
        letter-spacing: 0px;
        font-weight: 100;
        font-size: 40px;
    }

    .topcaption2detail {
        padding-top: 10px;
        font-size: 28px;
        line-height: 32px;
        font-weight: lighter;
        white-space: pre-wrap;
        color: #fff;
    }

    .page-about-products {
        padding: 10px;
        color: #fff;
    }

    .textcontentr{
        padding: 18px;
    }

    .textcontentl{
        padding: 18px;
    }

    #prod1, #prod2, #prod3, #prod4, #prod5 {
        margin-bottom: 10px;
    }

}


/* Portrait phones and smaller */
@media (max-width: 480px) {

    .container {
    max-width: 100% !important;
    }

    #prod1, #prod2, #prod3, #prod4, #prod5 {
        margin-bottom: 10px;
    }

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
        color: #495057;
        background-color: #e6e6e6;
        border-color: #dee2e6 #dee2e6 #fff;
        padding: 10px;
        margin-right: 0px;
        width: 100%;
    }

    .html-fragment-content .videotext {
        padding-top: 25%;
    }

    .html-fragment-content .parallaxtopo {
        background-image: url(http://www2.deloitte.com/content/dam/html/pt/fragments/synergy/images/thumb.jpg);
        min-height: 450px;
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    #migration {
        background: linear-gradient(180deg, #ffffff 60%, #86bc40 60%);
    }

    .platforms-menu-nav a {
        width: 100%;
    }

    .container {
        max-width: 100% !important;
    }

    #prod1, #prod2, #prod3, #prod4, #prod5 {
        margin-bottom: 10px;
    }

    .videocontainer {
        position: relative;
        background-color: black;
        height: 100vh;
        min-height: 25rem;
        width: 100%;
        overflow: hidden;
    }

    .videocontainer h1 {
        line-height: 56px;
        border-width: 0px;
        margin: 0px;
        padding: 0px;
        letter-spacing: 0px;
        font-weight: 100;
        font-size: 40px;
    }
    .page-about-content {
        text-align: left;
        color: #FFF;
        padding: 10px;
    }

    .page-about-products {
        padding: 10px;
        color: #fff;
        position: relative;
        left: 0px;
    }

    .tabbed-nav li {
        font-size: 16px;
        font-weight: 300;
        padding: 6px 6px 6px;
        color: #fff;
    }

    .videotext {
    padding-top: 20%;
    }

    .topcaption1{
        padding-top:120px;
        font-size: 42px;
        line-height: 62px;
        font-weight:lighter;
    }

    .topcaption1w {
        padding-top:120px;
        font-size: 42px;
        line-height: 58px;
        font-weight: lighter;
        color: #75787B;
    }

    .page-about-content_detail {
        text-align: left;
        color: #FFF;
        padding: 20px 20px 20px 20px;
    }

    .imgbackgroundr {
        background: url();
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        min-height: 380px;
    }

    .imgbackgroundl {
        background: url();
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        min-height: 380px;
    }

    .containsolutionl {
      padding-left: 15px;
    }

    .containsolutionr {
      padding-right: 15px;
    }

    .textcontentr{
        padding: 18px;
    }

    .textcontentl{
        padding: 18px;
    }

}

/* ----------- iPad Pro ----------- */
/* Portrait */
@media only screen
  and (min-width: 1024px)
  and (max-height: 1366px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Landscape */
@media only screen
  and (min-width: 1024px)
  and (max-height: 1366px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .containsolutionl {
      padding-left: 105px;
    }

    .containsolutionr {
      padding-right: 87px;
    }
}
